-- Linde 331

Linde = {};

function Linde.prerequisitesPresent(specializations)
    return true;
end;

function Linde:load(xmlFile)
end;

function Linde:delete()
end;

function Linde:mouseEvent(posX, posY, isDown, isUp, button)
end;

function Linde:keyEvent(unicode, sym, modifier, isDown)
end;

function Linde:update(dt)	
end;

function Linde:draw()
end;

function Linde:onAttach(attacherVehicle)
end;

function Linde:onDetach()
end;

function Linde:validateAttacherJoint(implement, jointDesc, dt)
    return true;
end;